## eid-archive 2025.4

=== debian/changelog ===
eid-archive (2025.4) meta; urgency=medium

  * debian/postinst, debian/preinst:
    - rework to use eid.sources instead of eid.list
    - add Debian 13 "trixie", drop Debian 11 "bullseye"
  * 67da21a4.asc: add, newly generated key
    - NIST P-384 instead of RSA
    - No more SHA1 signatures
    - Should be future-proof for a while
    - Will not be used immediately, to allow for rollover
  * debian/rules: remove generation of 6773d225.gpg and 10a04d46.gpg, replace
    by "develop" and "released" keyrings instead

 -- Wouter Verhelst <wouter@debian.org>  Fri, 15 Aug 2025 14:36:45 +0200

eid-archive (2025.3) meta; urgency=medium

  * debian/preinst/postinst: drop ubuntu 24.10 "oracular", revert change of ubuntu fallback
    and revert drop of ubuntu 22.04

 -- Thomas Charlier <tocharl446@gmail.com>  Thu, 24 Apr 2025 10:15:35 +0100

eid-archive (2025.2) meta; urgency=medium

  * debian/postinst: drop ubuntu 22.04 "jammy", change ubuntu fallback from "jammy" to "noble", 
    add ubuntu 25.04 "Plucky Puffin"

 -- Thomas Charlier <tocharl446@gmail.com>  Thu, 24 Apr 2025 09:40:35 +0100

eid-archive (2025.1) meta; urgency=medium

  * debian/postinst: add alias for Linux Mint 22.1 "xia".

 -- Thomas Charlier <tocharl446@gmail.com>  Fri, 21 Feb 2025 12:45:35 +0100

eid-archive (2024.4) meta; urgency=medium

  * debian/postinst: add Ubuntu 24.10 "oracular".

 -- Thomas Charlier <tocharl446@gmail.com>  Tue, 15 Oct 2024 11:05:35 +0100

eid-archive (2024.3) meta; urgency=medium

  * debian/postinst: add Linux Mint 22 "wilma"; bump minimum required
    version of Linux Mint to 21. Drop Linux Mint 20 "ulyana" based on Ubuntu 20.04.

 -- Thomas Charlier <tocharl446@gmail.com>  Tue, 27 Aug 2024 10:49:35 +0100

eid-archive (2024.2) meta; urgency=medium

  * debian/postinst: add Ubuntu 24.04 "Nobel Numbat", drop 20.04 "Focal Fossa".

 -- Wouter Verhelst <tocharl446@gmail.com>  Thu, 18 Apr 2024 10:08:53 +0100

eid-archive (2024.1) meta; urgency=medium

  * debian/postinst: add alias for Linux Mint 21.3 "virginia"

 -- Thomas Charlier <tocharl446@gmail.com>  Tue, 23 Jan 2024 11:36:35 +0100

eid-archive (2023.4) meta; urgency=medium

  * debian/postinst: add mantic, drop lunar for Ubuntu 23.10 "Mantic Minotaur"

 -- Wouter Verhelst <wouter@debian.org>  Wed, 18 Oct 2023 15:43:18 +0200

eid-archive (2023.3) meta; urgency=medium

  * debian/postinst: add alias for Linux Mint 21.2 "victoria"

 -- Thomas Charlier <tocharl446@gmail.com>  Fri, 04 Aug 2023 09:42:35 +0100

eid-archive (2023.2) meta; urgency=medium

  * debian/postinst: Add bookworm, drop buster, make bullseye the
    fallback Debian version.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 12 Jun 2023 10:43:55 +0200

eid-archive (2023.1) meta; urgency=medium

  * debian/postinst: add Ubuntu 23.04 "lunar lobster"

 -- Wouter Verhelst <wouter@debian.org>  Tue, 02 May 2023 13:07:48 +0200

eid-archive (2022.6) meta; urgency=medium

  * debian/postinst: add alias for Linux Mint 21.1 "vera"

 -- Wouter Verhelst <wouter@debian.org>  Thu, 05 Jan 2023 10:12:35 +0200

eid-archive (2022.5) meta; urgency=medium

  * debian/postinst: add Ubuntu 22.10 "kinetic".

 -- Wouter Verhelst <wouter@debian.org>  Thu, 17 Nov 2022 18:29:14 +0200

eid-archive (2022.4) meta; urgency=medium

  * debian/postinst: add Linux Mint 21 "vanessa"; bump minimum required
    version of Linux Mint to 20.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 12 Aug 2022 12:23:48 +0200

eid-archive (2022.3) meta; urgency=medium

  * debian/postinst: drop Linux Mint versions based on Ubuntu 18.04
    "Bionic Beaver"

 -- Wouter Verhelst <wouter@debian.org>  Thu, 28 Apr 2022 14:17:05 +0200

eid-archive (2022.2) meta; urgency=medium

  * debian/postinst: add Ubuntu 22.04 "Jammy Jellyfish", drop 18.04 "Bionic
    Beaver".

 -- Wouter Verhelst <wouter@debian.org>  Thu, 28 Apr 2022 13:02:53 +0200

eid-archive (2022.1) meta; urgency=medium

  * debian/postinst: add una as another alias for Linux Mint 20.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 07 Feb 2022 14:07:22 +0200

eid-archive (2021.6) meta; urgency=medium

  * Drop files2.eid.belgium.be from configuration. No longer useful, and
    doesn't support https.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 29 Nov 2021 10:41:32 +0200

eid-archive (2021.5) meta; urgency=medium

  * eid.list template: switch to https (from http), now that all
    supported distributions support that.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 17 Nov 2021 12:55:52 +0200

eid-archive (2021.4) meta; urgency=medium

  * debian/postinst: add impish, drop hirsute for Ubuntu 21.10 "Impish
    Indri"

 -- Wouter Verhelst <wouter@debian.org>  Thu, 21 Oct 2021 15:43:18 +0200

eid-archive (2021.3) meta; urgency=medium

  * debian/postinst: Add bullseye, drop stretch, make buster the
    fallback Debian version.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 19 Aug 2021 16:34:55 +0200

eid-archive (2021.2) meta; urgency=medium

  * debian/postinst: update for Linux Mint 20.2 "Uma"

 -- Wouter Verhelst <wouter@debian.org>  Tue, 13 Jul 2021 12:57:40 +0200

eid-archive (2021.1) meta; urgency=medium

  * debian/postinst: update for Ubuntu 21.04 "Hirsute Hippo"

 -- Wouter Verhelst <wouter@debian.org>  Mon, 31 May 2021 15:08:03 +0200

eid-archive (2020.5) meta; urgency=medium

  * debian/postinst: update for Linux Mint 20.1 "Ulyssa"

 -- Wouter Verhelst <wouter@debian.org>  Tue, 12 Jan 2021 17:04:11 +0200

eid-archive (2020.4) meta; urgency=medium

  * debian/postinst: update for Ubuntu 20.10 "Groovy Gorilla"

 -- Wouter Verhelst <wouter.verhelst@zetes.com>  Thu, 29 Oct 2020 14:46:53 +0200

eid-archive (2020.3) meta; urgency=medium

  * eid-archive-reconfig: add script to rewrite
    /etc/apt/sources.list.d/eid.list from scratch (useful after
    upgrades)

 -- Wouter Verhelst <wouter.verhelst@zetes.com>  Wed, 22 Jul 2020 15:22:04 +0200

eid-archive (2020.2) meta; urgency=medium

  * debian/postinst: update for Linux Mint 20 "Ulyana"; drops support
    for Linux Mint 18.


