## eid-archive 2025.6

=== debian/changelog ===
eid-archive (2025.6) meta; urgency=medium

  * debian/postinst: drop ubuntu 25.04 "Plucky Puffin", add 25.10 "Questing
    Quokka"

 -- Wouter Verhelst <wouter@debian.org>  Tue, 28 Oct 2025 17:38:23 +0200
