## eid-archive 2025.7

=== debian/changelog ===
eid-archive (2025.7) meta; urgency=medium

  * debian/postinst, debian/preinst: add alias for Linux Mint 22.2 "zara".

 -- Thomas Charlier <tocharl446@gmail.com>  Thu, 20 Nov 2025 09:51:35 +0100
