=== debian/control ===
Source: eid-archive
Section: misc
Maintainer: Bosa Dt Servicedesk (BOSA) <servicedesk.dto@bosa.fgov.be>
Build-Depends: debhelper (>= 9)
Priority: extra
Standards-Version: 3.9.5

Package: eid-archive
Architecture: all
Depends: gpgv, ucf
Recommends: gnupg
Breaks: apt (<< 0.7.25.1)
Description: GnuPG archive keys of the Belgian eID package archive
 The Belgian eID package archive has digitally signed Release files.
 This package contains the archive keys used for that archive, as well
 as a sources.list configuration file which immediately enables it.
 .
 Install this package if you want to install packages from the eID
 package archive.
